Subject: [IGSREPORT-154] EMR Solution for week 0684
From: Jan Kouba
Date: 26 FEB 1993 16:33:15

***********************************************************************
IGS Electronic Report     26-FEB-1993 16:33:15       Message Number 154
***********************************************************************

From:     Jan Kouba
Subject:  EMR Solution for week 0684
---------------------------------

    Subject: Geodetic Survey Division (GSD), SMRSS, EMR analysis results
             for the GPS week # 684 (Feb.14-20, 1993)

    Submitted by:
       J. Kouba **, P. Tetreault, R. Ferland, F. Lahaye, P. Heroux, L. Mancuso

    Geodetic Survey Division (GSD), Surveys Mapping & Remote Sensing Sector
    (SMRS), Energy Mines and Resources (EMR), 615 Booth Str., Ottawa, K1A 0E3
     **  on secondment to the Geodetic Survey from the Geophysics Div.
         Geological Survey of Canada (GSC), EMR, 1 Observatory Crescent,
	 Ottawa, K1A 0Y3

      Our analysis utilizes the JPL GIPSY/OASIS II (UNIX) software system 
and data from all (up to 7) Canadian stations augmented by up to 12, globally 
distributed, core stations (see Table 1 for the list of stations).  

      This effort is a part of a joint pilot project to test the so called 
"Active Control System" in Canada and involves the Geodetic Survey Division 
(GSD), SMRSS, the Geophysics Division and Pacific Geoscience Centre of the
Geological Survey of Canada, all three institutions are part of the  
Department of Energy, Mines & Resources (EMR).

      Table 1 : Station Summary (also indicated are day no. for which a 
particular station is not included in the daily solution, either due to
being down or data being late). 
                               
   STATION            IGS code       MISSING DAY NO. 1993
Albert Head, CAN       ALBH            
Algonquin, CAN         ALGO*        
Fairbanks              FAIR*                           
Goldstone              GOLD*           
Hartebeesthoek         HART*             
Holberg,CAN            HOLB                 
Kokee Park             KOKB            048, 050,051
Madrid                 MADR*             
McMurdo                MCMU*           045 to 051 
Pamatai                PAMA            047 to 051
Penticton, CAN         DRAO               
Santiago               SANT*             
St. Johns, CAN         STJO       
Canbera                TIDB*                     
Tromsoe                TROM*             
Wettzell               WETT*           
Yarragadee             YAR1*            
Yellowknife, CAN       YELL*               
* indicates constrained stations, remaining are solved for (50m apriori sig.)

SOLUTION CHARACTERISTICS

Reference frame and orientation:
      Nominally ITRF91, at epoch 1992.5 is realized by constraining up to 11 
of the above stations at the IGS coordinates (see IGS message #90). 
Orientation is realized through the above coordinates and, once a week, 
the fixed DUT1 values from the current NEOS/IERS (Bull. A).

Constants and models: 
- no change, see the IGS mess. #101 for details.

Estimation strategies:
- no change, see the IGS mess. #101 for details - , except for the estimation
  of DUT1, stochastic orbit modeling, new weighting of L3,P3,
  see IGS mess. #130.

      ALGO was used as time reference.                           
      Aposteriori variance factors typically are between 0.5 and 1.0 (noise 
about 3mm and 200mm for phase and smoothed pseudorange observations, resp.). 

PRODUCTS GENERATED:
The following products are generated and uploaded into CDDIS @ NASA/GSFC
   EMR06847.EPH        	GPS ephem. for week # 684 in sp3 format 
   EMR06847.ERP        	pole x,y and DUT1 solutions for week # 684
   EMR06847.SUM        	name of this text summary   file

REMARKS on EMR's products:
1. ALGO hydrogen maser used as a time reference. In the sp3 EPH file sat.
   epochs with no reference (e.g. ALGO not observing a satellite) have a value 
   of 99999. microseconds. 
   ALGO clock error & drift were about -240ns (49032) & -50 ns/day w.r.t. 
   GPS time.  
2. MCMU & KOKB were excluded from processing, due to data problems.  
3. AS was activated at 17h on Feb. 20/93.   All AS data used.
4. The following days the orbit modelling (errors) experienced: 
   Feb 19, PRN3 (up to 1.7m); Feb 20  PRN20 (~1.6m); PRN25 (~3.2m) (may be due 
   to AS)
5. The orbit and EOP solution on Feb, 20 may also be affected by AS and we may
   submit a revised solution for this day latter on.

-- 
Jan Kouba
Geodetic Survey of Canada
Ottawa, Ontario, Canada
Internet: [email-masked]